@charset "UTF-8";
/*アニメーション
----------------------------*/
@keyframes fadeInSimple {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*共通
----------------------------*/
.l-container {
  width: 100%;
}

#feature {
  width: 100%;
  margin: 0 auto 123px;
  color: #5b534e;
  box-sizing: border-box;
  text-align: center;
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-feature-settings: "palt";
  position: relative;
}

#feature * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

#feature a {
  width: 100%;
  height: auto;
  display: block;
  color: #5b534e;
}

#feature a:hover {
  text-decoration: none;
}

#feature figure {
  background-color: #fff;
}

#feature img {
  width: 100%;
  height: auto;
  display: block;
}

#feature .fadeimg {
  transition: 0.3s;
}

#feature .js-anime {
  opacity: 0;
}

#feature .js-anime.is-active {
  animation: fadeInSimple 1.5s 1 forwards;
}

#feature input,
#feature textarea,
#feature select,
#feature button {
  outline: none;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}

#feature {
  /*メインビジュアル（.hero)
  ----------------------------*/
}

#feature .hero {
  padding: 103px 0 100px;
  position: relative;
  background-image: url(../img/pc/img_bg01.jpg);
  background-size: cover;
  background-position: top center;
}

#feature .hero .hero__inner {
  width: 1140px;
  margin: 0 auto;
  position: relative;
}

#feature .hero .hero__inner::before {
  content: "";
  width: 510px;
  height: 500px;
  background-image: url(../img/pc/img_bg02.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: -104px;
  left: 527px;
}

#feature .hero .hero__inner::after {
  content: "";
  width: 6px;
  height: 46px;
  background-image: url(../img/pc/img_bg04.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -87px;
  left: 50%;
  transform: translateX(-50%);
}

#feature .hero .hero__logo {
  width: 194px;
  margin: 0 auto;
  position: relative;
}

#feature .hero .hero__title {
  width: 427px;
  height: 94px;
  padding-top: 13px;
  margin: 28px auto 0;
  background-color: #fff;
  position: relative;
}

#feature .hero .hero__title::after {
  content: "";
  width: 358px;
  height: 179px;
  background-image: url(../img/pc/img_bg03.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 84%;
  left: 50%;
  transform: translateX(-50%);
}

#feature .hero .hero__title span {
  display: block;
  line-height: 1;
}

#feature .hero .hero__title span:nth-child(1) {
  font-family: "aw-conqueror-didot", sans-serif;
  font-size: 45px;
  font-weight: 700;
}

#feature .hero .hero__title span:nth-child(2) {
  padding-left: 5px;
  margin-top: 10px;
  font-size: 18px;
  letter-spacing: 0.2em;
}

#feature .hero .hero__nav {
  width: 990px;
  margin: 70px auto 0;
  position: relative;
}

#feature .menu ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#feature .menu ul li {
  width: 465px;
}

#feature .menu ul li:nth-child(n+3) {
  margin-top: 28px;
}

#feature .menu ul li a {
  padding: 0 0 2px 8px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  border-bottom: 1px solid #5b534e;
  box-sizing: border-box;
  transition: 0.3s;
  position: relative;
}

#feature .menu ul li a::after {
  content: "";
  width: 12px;
  height: 11px;
  background-image: url(../img/pc/img_nav.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 16px;
  right: 8px;
}

#feature .menu ul li a:hover {
  opacity: 0.6;
}

#feature .menu ul li a span:nth-child(1) {
  font-family: "aw-conqueror-didot", sans-serif;
  font-size: 27px;
  font-weight: 300;
}

#feature .menu ul li a span:nth-child(2) {
  margin-left: 29px;
  letter-spacing: 0.015em;
  font-size: 18px;
}

#feature .menu ul li:nth-child(2) a span:nth-child(2) {
  margin-left: 23px;
}

#feature .menu ul li:nth-child(3) a {
  padding-bottom: 5px;
}

#feature .menu ul li:nth-child(3) a span:nth-child(2) {
  padding-top: 4px;
  margin-left: 21px;
  letter-spacing: -0.005em;
}

#feature .menu ul li:nth-child(4) a {
  padding-bottom: 5px;
}

#feature .menu ul li:nth-child(4) a span:nth-child(2) {
  padding-top: 4px;
  margin-left: 21px;
  letter-spacing: -0.005em;
}

#feature .measurement .measurement__title {
  font-size: 22px;
  font-weight: 700;
  color: #b1a183;
  position: relative;
}

#feature .measurement .measurement__title::after {
  content: "";
  background-image: url(../img/pc/img_titlebg.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

#feature .measurement .measurement__flex {
  display: flex;
  justify-content: flex-start;
}

#feature .measurement .measurement__flex .measurement__contens {
  flex: 1;
}

#feature .measurement .measurement__flex .measurement__contens .measurement__block {
  text-align: left;
}

#feature .measurement .measurement__flex .measurement__contens .measurement__block .measurement__ttl {
  color: #b1a183;
  font-size: 22px;
  font-weight: bold;
}

#feature .measurement .measurement__flex .measurement__contens .measurement__block .measurement__txt span {
  font-size: 16px;
  line-height: 1.75;
}

#feature .measurement .measurement__flex .measurement__contens .measurement__block .measurement__txt span.bold {
  display: block;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
}

#feature .bra .bra__title {
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  color: #5b534e;
  letter-spacing: 0.07em;
  display: block;
}

#feature .bra input {
  width: 120px;
  height: 64px;
  padding: 10px;
  margin: 18px 0 0 -1px;
  border-radius: 3px;
  background-color: #efefef;
  border: none;
  text-align: center;
  font-size: 40px;
}

#feature .bra .small {
  margin-left: 7px;
  font-size: 21px;
  color: #5b534e;
}

#feature .brasize .brasize__title {
  padding-left: 5px;
  margin-top: 38px;
  font-weight: 700;
  font-size: 30px;
  color: #b1a183;
  line-height: 1;
  letter-spacing: 0.1em;
}

#feature .brasize .brasize__notes {
  padding-left: 5px;
  margin-top: 20px;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.085em;
}

#feature .brasize .brasize__contens.brasize__contens01 {
  padding-bottom: 50px;
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

#feature .brasize .brasize__contens.brasize__contens01::after {
  content: "";
  width: 521px;
  height: 21px;
  background-image: url(../img/pc/img_bg06.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

#feature .brasize .brasize__contens.brasize__contens01 .brasize__top {
  margin-left: 100px;
}

#feature .brasize .brasize__contens.brasize__contens01 .brasize__under {
  margin-right: 93px;
}

#feature .brasize .brasize__contens.brasize__contens02 .brasize__result .bra .bra__title {
  margin-top: 38px;
  font-size: 24px;
  letter-spacing: 0.055em;
}

#feature .brasize .brasize__contens.brasize__contens02 .brasize__result .bra input {
  width: 240px;
  height: 70px;
  margin: 28px 0 0 3px;
  background-color: #f1e7c8;
  color: #b1a183;
}

#feature .brasize .brasize__contens.brasize__contens02 .brasize__result .bra input::-moz-placeholder {
  color: #b1a183;
}

#feature .brasize .brasize__contens.brasize__contens02 .brasize__result .bra input::placeholder {
  color: #b1a183;
}

#feature .brasize .brasize__contens.brasize__contens02 .brasize__result .bra .bra__notes {
  padding-left: 6px;
  margin-top: 27px;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.1em;
  display: block;
}

#feature .contents .contents__subttl {
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
}

#feature .contents .contents__ttl span {
  position: relative;
  font-size: 34px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
}

#feature .contents .contents__ttl span::after {
  width: 100%;
  font-size: 20px;
  font-weight: 500;
  position: absolute;
  bottom: -29px;
  left: 50%;
  transform: translateX(-50%);
}

#feature .contents .contents__text {
  font-size: 16px;
  line-height: 1.9;
}

#feature .sec .sec__inner {
  width: 1140px;
  margin: 0 auto;
}

#feature .sec .sec__no {
  font-family: "aw-conqueror-didot", sans-serif;
  font-weight: 300;
  font-size: 50px;
  line-height: 1;
}

#feature .sec .sec__title {
  font-size: 26px;
  font-weight: 700;
  line-height: 1;
}

#feature .sec.sec01 {
  padding-bottom: 50px;
  margin-top: 76px;
  background-image: url(../img/pc/img_bg05.png);
  background-size: cover;
  background-position: bottom center;
}

#feature .sec.sec01 .sec__title {
  padding-left: 5px;
  margin-top: 20px;
  letter-spacing: 0.14em;
}

#feature .sec.sec01 .sec__text.sec__text01 {
  padding-left: 3px;
  margin-top: 101px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.062em;
}

#feature .sec.sec01 .sec__text.sec__text02 {
  margin-top: 40px;
  font-size: 20px;
  line-height: 2;
  letter-spacing: 0.01em;
}

#feature .sec.sec01 .sec__info {
  width: 600px;
  margin: 39px auto 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#feature .sec.sec01 .sec__info p {
  font-size: 22px;
  font-weight: 700;
}

#feature .sec.sec01 .sec__info p:nth-child(1) {
  width: 165px;
  height: 50px;
  line-height: 50px;
  background-color: #efefef;
}

#feature .sec.sec01 .sec__info p:nth-child(3) {
  width: 165px;
  height: 50px;
  line-height: 50px;
  background-color: #efefef;
}

#feature .sec.sec01 .sec__info p:nth-child(5) {
  width: 165px;
  height: 50px;
  line-height: 50px;
  background-color: #f1e7c8;
}

#feature .sec.sec01 .sec__info p:nth-child(2) {
  width: 22px;
  height: 3px;
}

#feature .sec.sec01 .sec__info p:nth-child(4) {
  width: 22px;
  height: 11px;
}

#feature .sec.sec01 .sec__brasize {
  width: 600px;
  height: 535px;
  margin: 89px auto 0;
  border: 1px solid #5b534e;
  background-color: #fff;
  box-sizing: border-box;
}

#feature .sec.sec01 .sec__measurement {
  margin-top: 43px;
}

#feature .sec.sec01 .sec__measurement .measurement .measurement__title {
  padding-left: 11px;
  letter-spacing: 0.17em;
}

#feature .sec.sec01 .sec__measurement .measurement .measurement__title::after {
  width: 252px;
  height: 36px;
  top: 19px;
}

#feature .sec.sec01 .sec__measurement .measurement .measurement__flex {
  width: 990px;
  margin: 62px auto 0;
}

#feature .sec.sec01 .sec__measurement .measurement .measurement__flex .measurement__img {
  width: 366px;
  margin: 14px 0 0 84px;
}

#feature .sec.sec01 .sec__measurement .measurement .measurement__flex .measurement__contens {
  margin-left: 45px;
}

#feature .sec.sec01 .sec__measurement .measurement .measurement__flex .measurement__contens .measurement__block:nth-child(2) {
  margin-top: 30px;
}

#feature .sec.sec01 .sec__measurement .measurement .measurement__flex .measurement__contens .measurement__block .measurement__ttl {
  letter-spacing: 0.05em;
}

#feature .sec.sec01 .sec__measurement .measurement .measurement__flex .measurement__contens .measurement__block .measurement__txt {
  margin-top: 21px;
}

#feature .sec.sec01 .sec__measurement .measurement .measurement__flex .measurement__contens .measurement__block .measurement__txt span {
  letter-spacing: 0.033em;
}

#feature .sec.sec01 .sec__measurement .measurement .measurement__flex .measurement__contens .measurement__block .measurement__txt span.bold {
  margin-bottom: 14px;
  letter-spacing: 0.05em;
}

#feature .sec.sec02 {
  margin-top: 163px;
}

#feature .sec.sec02 .sec__title {
  padding-left: 10px;
  margin-top: 20px;
  letter-spacing: 0.16em;
}

#feature .sec.sec02 .sec__measurement {
  margin-top: 43px;
}

#feature .sec.sec02 .sec__measurement .measurement .measurement__title {
  padding-left: 4px;
  letter-spacing: 0.17em;
}

#feature .sec.sec02 .sec__measurement .measurement .measurement__title::after {
  width: 238px;
  height: 41px;
  top: 24px;
}

#feature .sec.sec02 .sec__measurement .measurement .measurement__flex {
  width: 990px;
  margin: 66px auto 0;
}

#feature .sec.sec02 .sec__measurement .measurement .measurement__flex .measurement__img {
  width: 350px;
  margin: 0 0 0 131px;
}

#feature .sec.sec02 .sec__measurement .measurement .measurement__flex .measurement__contens {
  margin: 39px 0 0 40px;
}

#feature .sec.sec02 .sec__measurement .measurement .measurement__flex .measurement__contens .measurement__block:nth-child(2) {
  margin-top: 50px;
}

#feature .sec.sec02 .sec__measurement .measurement .measurement__flex .measurement__contens .measurement__block .measurement__ttl {
  letter-spacing: 0.05em;
}

#feature .sec.sec02 .sec__measurement .measurement .measurement__flex .measurement__contens .measurement__block .measurement__txt {
  margin-top: 11px;
}

#feature .sec.sec02 .sec__measurement .measurement .measurement__flex .measurement__contens .measurement__block .measurement__txt span {
  letter-spacing: 0.01em;
}

#feature .sec.sec02 .sec__measurement .measurement .measurement__flex .measurement__contens .measurement__block .measurement__txt span.bold {
  margin-bottom: 14px;
  letter-spacing: 0.05em;
}

#feature .sec.sec03 {
  margin-top: 163px;
  position: relative;
}

#feature .sec.sec03::after {
  content: "";
  width: 540px;
  height: 540px;
  background-image: url(../img/pc/img_bg07.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 100px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

#feature .sec.sec03 .sec__title {
  padding-left: 3px;
  margin-top: 20px;
  letter-spacing: 0.05em;
  line-height: 1.6;
}

#feature .sec.sec03 .sec__text {
  font-size: 15px;
  letter-spacing: 0.055em;
}

#feature .sec.sec03 .sec__text.sec__text01 {
  margin-top: 47px;
}

#feature .sec.sec03 .sec__text.sec__text02 {
  margin-top: 34px;
  line-height: 2.24;
}

#feature .sec.sec03 .sec__text.sec__text03 {
  margin-top: 26px;
  line-height: 2.24;
}

#feature .sec.sec03 .sec__text.sec__text04 {
  margin-top: 25px;
  line-height: 2.24;
}

#feature .sec.sec03 .sec__table .sec__tabletitle {
  font-size: 19px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.01em;
}

#feature .sec.sec03 .sec__table .sec__tablearea {
  width: 505px;
  margin: 14px auto 0;
}

#feature .sec.sec03 .sec__table .sec__tablearea table {
  width: 100%;
  border-collapse: collapse;
}

#feature .sec.sec03 .sec__table .sec__tablearea table th {
  width: 127px;
  height: 47px;
  background-color: #f1e7c8;
  border: 1px solid #cccccc;
  font-size: 15px;
}

#feature .sec.sec03 .sec__table .sec__tablearea table td {
  width: 127px;
  height: 41px;
  background-color: #fff;
  border: 1px solid #cccccc;
  font-size: 17px;
}

#feature .sec.sec03 .sec__table.sec__table01 {
  margin-top: 59px;
}

#feature .sec.sec03 .sec__table.sec__table02 {
  margin-top: 55px;
}

#feature .sec.sec03 .sec__table.sec__table03 {
  margin-top: 52px;
}

#feature .sec.sec03 .sec__table.sec__table03 .sec__tablearea {
  width: 253px;
}

#feature .sec04 {
  margin-top: 138px;
}
#feature .sec04 .sec__title {
  padding-left: 3px;
  margin-top: 21px;
  letter-spacing: 0.05em;
  line-height: 1.62;
}
#feature .sec04 .sec__text {
  padding-left: 6px;
  margin-top: 28px;
  font-size: 16px;
  line-height: 36px;
  letter-spacing: 0.075em;
  position: relative;
}
#feature .sec04 .sec__text::after {
  content: "";
  width: 1px;
  height: 60px;
  background-color: #5b534e;
  position: absolute;
  bottom: -98px;
  left: 50%;
  transform: translateX(-50%);
}
#feature .sec04 .sec__contens {
  margin-bottom: 180px;
}
#feature .sec04 .sec__contens:last-of-type {
  margin-bottom: 120px;
}
#feature .sec04 .sec__contens .contents__ttl {
  margin-top: 16px;
  width: 100%;
  display: flex;
  flex-direction: column;
}
#feature .sec04 .sec__contens .contents__ttl span {
  width: 100%;
}
#feature .sec04 .sec__contens .contents__ttl-en {
  font-size: 34px;
  line-height: 42px;
  font-weight: 700;
  letter-spacing: 0.05em;
}
#feature .sec04 .sec__contens .contents__ttl-jp {
  padding-top: 4px;
  font-size: 20px;
  line-height: 31px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
#feature .sec04 .sec__contens .contents__text {
  margin-top: 26px;
}
#feature .sec04 .sec__contens .contents__img {
  margin-top: 52px;
}
#feature .sec04 .sec__contens .contents__btn {
  width: 450px;
  margin: 60px auto 0;
}
#feature .sec04 .sec__contens01 {
  margin-top: 148px;
}
#feature .sec04 .sec__contens01 .contents__ttl {
  color: #7a8f94;
}
#feature .sec04 .sec__contens01 .contents__ttl-en {
  padding-left: 15px;
}
#feature .sec04 .sec__contens01 .contents__img {
  width: 674px;
  margin-left: 344px;
}
#feature .sec04 .sec__contens02 .contents__ttl {
  color: #ac8c89;
}
#feature .sec04 .sec__contens02 .contents__ttl-en {
  padding-left: 15px;
}
#feature .sec04 .sec__contens02 .contents__img {
  width: 653px;
  margin-left: 262px;
}
#feature .sec04 .sec__contens03 .contents__ttl {
  margin-top: 13px;
  color: #b6a995;
}
#feature .sec04 .sec__contens03 .contents__ttl-en {
  padding-left: 2px;
  letter-spacing: 0.01em;
  margin-bottom: 8px;
}
#feature .sec04 .sec__contens03 .contents__text {
  margin-top: 35px;
}
#feature .sec04 .sec__contens03 .contents__img {
  width: 522px;
  margin-left: 225px;
}
#feature .sec04 .sec__contens03 .contents__btn {
  margin-top: 59px;
}
#feature .sec04 .sec__contens04 .contents__ttl {
  margin-top: 13px;
  color: #8b9e8a;
}
#feature .sec04 .sec__contens04 .contents__ttl-en {
  padding-right: 2px;
}
#feature .sec04 .sec__contens04 .contents__ttl-jp {
  padding-top: 5px;
}
#feature .sec04 .sec__contens04 .contents__img {
  width: 560px;
  margin-left: 181px;
}
#feature .sec04 .sec__contens04 .contents__btn {
  margin-top: 59px;
}

#feature .allitembtn {
  width: 1140px;
  margin: 0 auto;
}

#feature .allitembtn .allitembtn__inner {
  width: 450px;
  margin: 120px auto 0;
}